pkgbase = dune-grid
	pkgdesc = Dune tutorial
	pkgver = 1
	pkgrel = 1
	url = https://dune-project.org/groups/grid
	arch = x86_64
	groups = dune
	license = GPL2
	depends = dune-alugrid
	depends = dune-curvedgeometry
	depends = dune-curvedgrid
	depends = dune-curvilineargrid
	depends = dune-foamgrid
	depends = dune-grid
	depends = dune-metagrid
	depends = dune-mmesh
	depends = dune-multidomaingrid
	depends = dune-p4estgrid
	depends = dune-polygongrid
	depends = dune-prismgrid
	depends = dune-spgrid
	depends = dune-subgrid
	depends = dune-uggrid

pkgname = dune-grid
